﻿@model IEnumerable<EPPW.Membership.Dto.UserDto>
@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section HeadCss
{
    @Styles.Render("~/Content/plugins/datatables")
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12" >
            <blockquote>
              <p>User</p>
              <small>User list</small>
            </blockquote>
            <p>
            <a href="@Url.Action("Create")" class="btn btn-small" ><i class="icon-plus"></i> Create</a>
            </p>
           
        </div>
    </div>
}
@section Scripts
{
    @Scripts.Render("~/Scripts/Plugins/datatables")
}

<div class="row-fluid">
    <div class="span12"> 
        @Html.Partial("../AdminUser/_Table" , Model , ViewData )
</div>
</div>